@charset "utf-8";

body{font:16px/20px 'Open Sans'; color:#535353}

h1, h2, h3, h4, h5, h6{font-family:'Glass Antiqua'}
h1{font:36px/36px 'Glass Antiqua'; color:#454545; }
h2{font-size:30px; color:#575757;font-weight:700;text-transform:uppercase;}
h3 {color: #81ab40;font-size: 26px;font-weight: 600;}
h3 span{font:800 30px/30px 'Glass Antiqua'; color:#2b70a0;}

figure{display:table-cell; vertical-align:middle;}figure img{display:block; margin:auto; border:0}
.minmax{min-width:1200px; max-width:100%;}

.glass{font:24px/24px 'Glass Antiqua'; color:#454545;}

.glass1{font-family:'Glass Antiqua'; color:#fff; font-size:38px; line-height:38px; margin-top:150px;}
.glass2{font-family:Roboto, Arial, Helvetica, sans-serif; color:#fff; font-size:18px; font-weight:400; line-height:22px;} 
.container{width:1240px; padding:0;}
.row{padding:0; margin:0;}.row > .no_pad{padding:0; margin:0;} 

.mw_98{max-width:98%; height:auto;}.mw_96{max-width:90%; height:auto; margin:auto;}.w97{ width:80%;}.w100{ width:100%;}
.top_area{background:#002f50;}

.logo_area{margin:0;position:absolute;z-index:99;}
.call_area{float:right;padding-top:20px; text-align:right;}
.call_area .sec1{float:left;}
.call_area .sec2{float:left; margin-left:25px;}
.call_area img{ margin-right:5px;}



/* NAV */
.menu{width:100%; background:url(../images/header-bg.png) repeat;min-height:75px;}
.navbar{min-height:0px}
.navbar-default{background:none;float:right;border:0;margin:0;padding:0;font:500 15px/24px 'Glass Antiqua', sans-serif;color:#fff;text-align:right}
.navbar-default .navbar-collapse{padding:0}
.navbar-nav{margin:0}
.navbar-nav>li>a {color:#fff !important;padding:28px 20px;transition:.4s linear all;font-size:20px;font-weight:500;}
.navbar-nav>li:last-child a{border-right:0px #555 solid;}
.navbar-nav>li.active>a, .navbar-nav>li.active>a:hover, .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{color:#fff !important; background:rgba(68, 0, 74, 0.76) !important;font-family:Glass Antiqua;}

 .navbar-nav>li>a.active{color:#fff !important; background:rgba(68, 0, 74, 0.76) !important;font-family:Glass Antiqua;}

.dropdown-menu {width: 100%;box-shadow: 0px 0 0px #222;position: absolute;z-index: 9999;top:75px;left: 0px;padding: 0;border-radius: 0;background:url(../images/header-bg.png) repeat;min-width:215px;}
.menu_arrow_pos{position:absolute;z-index:9;top:-15px;left:50px}
.dropdown_menu_list ul, .dropdown_menu_list ul li{margin:0;padding:0;list-style:none}
.sub_menu_title{font:700 14px/20px "Glass Antiqua";display: block;color:#ff8515;border-bottom:1px solid #ddd;display:inline-block;padding-bottom:8px; text-transform:capitalize; margin-top:8px;}
.sublink a{text-align:left;font:600 13px/24px "Glass Antiqua";color:#000;display:block;text-transform:capitalize;padding:0px 0px;text-transform:uppercase}
.sublink a:hover{color:#666 !important;text-decoration:underline}
.sublink2 a{text-align:left;font:13px/24px "Glass Antiqua";color:#000;display:block;text-transform:capitalize;padding:0px 0px}
.sublink2 a:hover{color:#666 !important;text-decoration:underline}
.list_web2 a{font-family:Open Sans;color:#fff;display:block;font-size:20px;font-weight:500;padding:10px 0px 10px 15px;border-bottom:1px solid #fff;font-family:Glass Antiqua;}
.list_web2 a:hover{color: #fff;padding-left: 0;background:#631458;text-decoration: none;padding:10px 0px 10px 15px;}
/*.social-link{float:right;margin-top:6px;}*/
.icons1 {overflow: hidden;margin-top: 2px;float: right;border: 1px solid #000; background:#033; border-radius:3px; padding:5px;}
.icons1 a {margin-left: 2px;display: inline-block;}
.icons1 a img {transition: all .3s linear;-webkit-transition: all .3s linear;-ms-transition: all .3s linear;-moz-transition: all .3s linear;border: 0px solid #000;}
.icons1 img:hover {margin-top:0px;}




#hom .nav > li > a.hom, #abo .nav > li > a.abo, #cau .nav > li > a.cau, #faq .nav > li > a.faq, #stu .nav > li > a.stu, #how .nav > li > a.how, #cont .nav > li > a.cont{color: #fff !important; background:rgba(68, 0, 74, 0.76);}
/* NAV ENDS */


.banner_txt{background:#fff;position:absolute;z-index:9;top:325px;right:598px;padding:13px 0 13px 13px;border-radius:5px;box-shadow: 0px 0px 69px #545454;}
.banner_txt a{background: url(../images/arow.png) 170px no-repeat;color: #84a937;font-size: 20px;text-transform: uppercase;font-weight: 700;padding: 0px 46px 0 0;}
.banner_txt a:hover{color: #84a937;}
.letter_s{letter-spacing:3px;}
/*banner*/

.input_l{width:100%; margin-bottom:7px;}
.input_r{width:100%;  margin-bottom:7px;}
.textarea_h{height:45px;}
.cont_dis{display:none;}
.cont_cnt_dis{display:block; padding:10px;}

.contact_form input[type=text]{font:15px 'Open Sans'; color:#323232;background:none; border:1px solid #d3d3d3;box-shadow:none; border-radius:3px; padding:7px 10px; width:100%;}
.contact_form textarea{font:15px 'Open Sans'; color:#323232;background:none; border:1px solid #d3d3d3;box-shadow:none; border-radius:3px; padding:7px 10px; width:100%;}
.contact_form select{font:15px 'Open Sans'; color:#323232;background:none; border:1px solid #d3d3d3;box-shadow:none; border-radius:3px; padding:7px 10px; width:100%;margin-bottom:8px;}
.contact_form .con_ml25{ margin-left:25px;}
/*form*/

.banner_bg{background:url(../images/banner1.jpg) no-repeat center;}

.img-text{color:#fff;font-size:58px;padding:0 0 0 0;}

/*mission section*/

.wel-text{padding:45px 0;text-align:center;}
.wel-text h2 {font-size:38px;color:#575757;font-weight:500;text-transform:uppercase;}
.wel-text p{font-size:15px;margin-top:30px;line-height:25px;}


.txt_scroll{width:100%;z-index:9;top:87px;text-align:center;padding:15px 0;font-size:34px;font-weight:300;color:#44004a; text-transform:capitalize;line-height:36px;font-family: 'Open Sans Condensed', sans-serif;}
.marquee0 div{ width:100%}
.marquee0 span{ padding:0px 600px;}
ul.scrl_txtline{ margin:0; padding:0; list-style:none;}
ul.scrl_txtline li{ float:left; margin:0; padding:0; text-align:center; width:100%;}

/*footer-start*/
footer{font-weight:500; }
footer h4{font-weight:600;color:#fff;display:block;margin-bottom:0px;text-transform:uppercase;text-align:left;padding-top:40px;font-size:16px;font-family:Open Sans;}
footer .contct_dtls{width:100%; margin-top:5px;color:#fff;font-size: 14px;font-weight:700;line-height:25px;}
footer .contct-dtls{width:100%; margin-top:35px;color:#949494;font-size: 14px;font-weight:700;line-height:25px;text-align:right;}
footer .contct-bottom-dtls{margin-top:10px;color:#fff;font-size:10px;font-weight:500;text-align: right;}
footer .contct_dtls p a{color:#81ab40;}
footer .spacr{ padding-right:0px}
footer .contct_dtls .ft-contct{ width:100%;color:#bfbfbf; font-size:13px; margin-top:10px; display:block; font-weight:400}
footer .contct_dtls .ft-contct span{ display:block;float:left; width:auto; height:auto; overflow:hidden; margin-right:5px;}
footer .contct_dtls .ft-contct b{font-weight:600; font-size:13px; display:block; line-height:16px;}
footer .contct_dtls .ft-contct a{color:#bfbfbf;}footer .contct_dtls .ft-contct a:hover{ text-decoration:underline;}

.foot1{background:url(../images/footer-bg.jpg) repeat;padding-top:0px;}
.foot2{background:#fff;}
footer .ft-nav{ display:none;}
footer .ft-top{ width:100%; padding:10px 0px 26px 0px;}
footer .sntwrks{ float:left; width:270px;}
footer .sntwrks span{ float:left; color:#fff; line-height:18px;padding-left:0px;}
footer .ft_rmenu{ float:right; position:relative; width:71%; display:block; text-align:right;}
footer .ft_menu a{display:inline-block; color:#fff; margin:0px 0; font:600 12px/24px 'Open Sans' !important; padding:13px 10px 5px 10px; text-transform:uppercase;}
footer .ft_menu a:hover{ text-decoration:underline; color:#02172c;}


footer .ft_links a{display:block;color:#c6c6c6;font-size:13px;font-weight:400;line-height:25px;}
footer .ft_links a:hover{ text-decoration:none; color:#75903d;}
footer .ft_links span a{ text-transform:uppercase;}

footer .callus{margin-top:10px;display:block;}
footer .callus span{ color:#959595;font-size:13px;padding-left:10px;}
footer .callus img{ vertical-align:middle;display:block; float:left;}
footer .ph{ display:block; margin-top:10px;}
footer .ph span{ color:#959595;font-size:13px; padding-left:10px;}
footer .ph img{ vertical-align:middle; float:left; display:block;}

footer .right-sect{ text-align:right}
footer .right-sect a{color:#bfbfbf; font-size:13px;font-family: 'Open Sans';}footer .right-sect a:hover{ text-decoration:underline;}
.ft-logo{ float:right; margin-top:28px;}
.copy-rght{ font-size:11px; color:#878787; text-align:right; padding-top:20px;}.copy-rght a{color:#878787;}
.f_dd_box {margin: 10px 0 0 0;}
.desk_show {display: block;}
.mob_only {display: none;}
.pro{ font-weight:700;color:#81ab40;display:block;padding-bottom:8px;text-align:left;padding-top:8px;font-size:22px;}
.ft_links{margin:0; padding:0;}
.ft_links li{margin-left:15px;list-style:none;padding:0;margin:0; /* background:url(../images/ft-bullet.png) 0 no-repeat;padding-lepx;ft:11px;*/}
.cont-detail{background:url(../images/ft-logo-bg.jpg) repeat;min-height:350px;}
.brod{background:url(../images/border.png) no-repeat center; min-height:1px;margin:20px 0 40px 0;}
footer .contct_dtls {
    width: 100%;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
}
.ft-cont1 span {
    display: block;
    float: left;
    width: 30px;
    height: 132px;
    overflow: hidden;
    margin-right: 5px;
}
.ft-cont {
    margin-top: 6px;
}


.ft-cont span {
    display: block;
    float: left;
    width: 30px;
    height: 22px;
    overflow: hidden;
    margin-right: 5px;
}
footer .contct_dtls p a {
    color: #fff;
    background: none;
	font-size:13px;
}

footer .cont-detail h4{font-weight:600;color:#fff;display:block;margin-bottom:0px;text-transform:uppercase;text-align:left;padding-top:40px;font-size:16px;font-family:Open Sans;text-align:center;}
.links{width:100%;}
.links1{width:100%;}


/*footer-end*/


/*inner*/
/* TREE */
.breadcrumb_outer{background:url(../images/header-bg.png) repeat center;}
.breadcrumb_outer .breadcrumb{margin:0; font-size:16px; background:none; padding:8px 0}
.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:hover{color:#7be9ff; text-transform:uppercase;}
.breadcrumb li.active{color:#fff;}
/* TREE CLASSES */
/* CMS AREA */
.mid_area{padding-top:20px; paddding-bottom:20px;}
.cms_area{line-height:24px;font:14px/23px 'Open Sans'; min-height:400px; color:#505050; overflow-x:auto; margin-bottom:20px; padding:10px;}
.cms_area ul, .cms_area ol{font:16px/23px 'Open Sans'; margin:30px 0px 30px 50px}
.cms_pc{float:right; margin:5px 0 10px 10px; max-width:100%; border:1px solid #ddd; padding:10px;}
/* CMS AREA ENDS */
.my_list2{}
.my_list2 li{ margin-bottom:6px; padding-left:17px; list-style:none; margin-left:20px;}
.my_list2 li:hover{font-weight:bold}


/* CONTACTS */
.contact_box{}
.contact_form2 input[type=text], .contact_form2 select,.contact_form2 textarea{width:49.2%; padding:7px 10px; border:2px solid #ddd; border-radius:3px; font:400 14px/20px 'Open Sans';margin:0 0 5px 0}
.contact_form2 .large{width:99.5% !important;}
/* CONTACTS ENDS */

.sitemap{text-align:left; padding:30px auto;}
.sitemap a{display:inline-block; padding:10px 32px; background:#fff url(../images/arl3.png) no-repeat 11px 15px; font:400 15px/20px 'Open Sans'; border:2px solid #f8f8f8; box-shadow:1px 0 5px #eee; border-radius:5px; margin:10px 5px; color:#666; width:30%; float:left; text-transform:uppercase;}
.sitemap a:hover{border:2px solid #ddd; text-decoration:none}

.read_btn, .more_btn:visited{display:inline-block;text-align:center;color:#000;padding:3px 40px;cursor:pointer;border-radius:50px;border:2px solid #9b486d;transition:all linear 0.3s;text-transform:uppercase;font-size:13px;font-weight:600;}
.read_btn:hover{background:#9b486d;color:#fff;text-decoration:none;}

.read, .more_btn:visited{background:#fff;display:inline-block;text-align:center;color:#9b486d;padding:3px 40px;cursor:pointer;border-radius:50px;transition:all linear 0.3s;text-transform:uppercase;font-size:13px;font-weight:600;border:2px solid #fff;}
.read:hover{background:#9b486d;color:#fff;text-decoration:none;border:2px solid #fff;}

.course{background:#9b486d;padding:50px 50px;margin:15px 0;}
.course h2 {font-size:38px;color:#fff;font-weight:500;text-transform:uppercase;padding:0px 0 35px 0;}
.course p{color: #fff;font-size: 15px;font-weight: 400;line-height: 25px;}


/* ======================================================================================================
   MEDIA QUERIES
   =====================================================================================================*/	

/* ================= Desktop/Laptop below 1280px  ================= */


@media only screen and (max-width:1279px){
.container{width:100%;}

/* NAV */
ul.topmenu{font:bold 20px/19px 'Open Sans';}
ul.topmenu li>a, ul.topmenu li>a:visited{display:block; padding:13px 32px;}
/* NAV ENDS */	


.banner_txt{top:220px; right:0px;}
/*banner*/

.cnt_bg{width:70%;}
/*mission section*/

.ft_link a{font:bold 12px/25px 'Open Sans';}
footer .contct-bottom-dtls{text-align:center;margin-bottom:15px;margin-top:0;}
.icons1 {float: none;text-align: center;}

/*footer*/	
	
	
}


/* ================= Desktop/Laptop below 1152px  ================= */
@media only screen and (max-width:1151px){

ul.topmenu{font:bold 18px/19px 'Open Sans';}
ul.topmenu li>a, ul.topmenu li>a:visited{display:block; padding:13px 27px;}

.navbar-nav>li>a {font-size:16px;font-weight:600;}
.call_area .sec1 {float:right;margin-right:35px;margin-bottom:6px;}
.call_area .sec2 {float:right;margin-left:0;}
.call_area {padding-top: 5px;}

.banner_txt{top:220px; right:400px;}
.banner_bg {
    background: url(../images/banner1.jpg) no-repeat -256px center; background-size:cover;
}
.glass1 {
    margin-top:20px;
}
.links {
    width: 37%;
}
.links1 {
    width: 64%;
}
.txt_scroll{top:76px;}


}

/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (max-width: 991px) {
	
.call_area{float:right;padding-top:40px; text-align:left;}
.call_area .sec1{float:none;margin-right:0px;}
.call_area .sec2{float:none;}
.call_area img{ display:none}
	
/* NAV */
ul.topmenu{font:bold 16px/19px 'Open Sans';}
ul.topmenu li>a, ul.topmenu li>a:visited{padding:13px 12px;}
/* NAV */
.navbar-nav>li>a {padding:28px 18px;font-size: 14px;font-weight: 500;}


.input_l{width:49%; float:left; margin-bottom:7px; margin-right:0;}
.contact_form select {width:49%;}
.input_r{width:49%;float:right;  margin-bottom:7px;}
.textarea_h{height:auto;}
.icons1{float:right;}
footer .contct-bottom-dtls{text-align:right;}
.contact_form2 input[type=text], .contact_form2 select, .contact_form2 textarea{width:49.5%;}
/*form*/

.cnt_bg{width:90%;}
/*mission section*/

.copyright_sec{padding:40px 0 0 0px; width:47%; margin:auto;}
.ft_link a{font:bold 15px/25px 'Open Sans';}
/*footer*/
.social-link {margin-bottom: 10px;}

.links1 {
    width: 42%;
}
.txt_scroll {top: 68px;font-size:24px;}
}

/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (max-width:767px) {
.logo_area{width:100%;text-align:center;position:inherit;}
.call_area{float:none;padding-top:0; text-align: center;}





/*nav-start*/
.menu{ height:auto; position:relative;min-height:96px;}

.main-nav { height:auto;}
.navbar-default{margin:0px;width:100%;border:0;float:left;text-align:center;}
.navbar-default .navbar-collapse {position:absolute;z-index:99;top190px;left:0px;width:100%;}
.navbar-nav>li>a{padding:8px 15px;margin:0;border-bottom:1px solid #ddd;background:#333 !important;color:#fff !important;text-align:left !important;font-size:20px;}
.navbar-nav{margin:0}
.navbar-nav>li.active>a, .navbar-nav>li.active>a:hover, .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{color:#fff !important;border-bottom:1px solid #fff !important}
.navbar-nav>li{position:relative}
.navbar-toggle{display:block;width:100%;margin-left:0px;margin-right:0px;padding:0px;text-align:left;border:0px!important;border-radius:0px;font-size:20px;text-transform:capitalize;margin-top:35px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:transparent;}
.navbar-toggle b{float:right;margin:5px 10px 3px 0;color:#fff}
.navbar-toggle strong{color:#fff;float:left;margin-top:3px}
.navbar-toggle b .icon-bar{height:4px;background-color:#fff !important}
.navbar-default .navbar-toggle{border-color:#fff}
.dropdown-menu{width:100%;background:#333 !important;position:absolute;z-index:9999;top:40px;left:-385px;padding:10px;border-radius:0px}
.menu_arrow_pos{position:absolute;z-index:9;top:-20px;left:420px}
.dropdown_menu_list ul, .dropdown_menu_list ul li{margin:0;padding:0;list-style:none}
.dropdown_menu_list ul li{float:left;width:100%}
.sub_menu_title{font:700 16px/20px "open Sans";display: block;color:#ff8515;border-bottom:1px solid #ddd;display:inline-block;padding-bottom:8px}

.menu .col-xs-2{ position:inherit !important;}
.navbar-toggle { position: inherit;}
.navbar {position: inherit;}
/*nav-end*/


.input_l{width:100%; float:none; margin-bottom:7px;}
.input_r{width:100%;float:none;  margin-bottom:7px;}

.cont_dis{display:block; background:#80aa3f; padding:8px;}
.cont_cnt_dis{display:none;}
.contact_form .con_ml25{ margin-left:0px;}
/*form*/

.banner_bg {background: url(../images/banner-xs.jpg) repeat center;}

.banner_bg{min-height:200px;}
.button_pos{text-align:center !important; padding-top:60px;}

.btn_vision, .btn_vision:visited{background:#80aa3f;display:inline-block; text-align:center; color:#fff !important; font:24px/80px 'Open Sans'; height:80px; padding:0 30px; cursor:pointer; text-transform:uppercase;}
.btn_vision:hover{background:#80aa3f; color:#80aa3f;}

/*mission section*/

.help_area{border-right:0px;border-bottom:1px solid #8be6f8; padding-bottom:15px;}
.link_area{padding-left:10px; border-right:0px;border-bottom:1px solid #8be6f8;padding-bottom:15px;}
.folloe_sec{text-align:center; padding-top:10px;border-right:0px;border-bottom:1px solid #8be6f8;padding-bottom:15px;}
.folloe_sec img{ margin-left:10px;}
.min_h200{ min-height:auto;}
.copyright_sec{padding:10px 0 0 0px; width:95%; margin:auto; font-size:11px !important; line-height:16px !important;}


.ft_link a{font:bold 11px/25px 'Open Sans';}
footer .contct-dtls {text-align:center;}


/*footer*/
.desk_show {display: none;}
.dd_next{border-bottom:1px dotted #fff; padding:7px 0; background:url(../images/p3.png) no-repeat 100% center; cursor:pointer;text-transform: uppercase;}
.dd_next_act{background:url(../images/p4.png) no-repeat 100% center;}

.sntwrks{ margin-top:8px; float:left;  width:260px;}
footer .contct_dtls{width:90%; margin-top:5px;}
footer .spacr{ padding-right:0}
.mob-div{ width:100%; margin-bottom:0px; margin-top:0px;}
.ft_links{ margin-left:0px;}
.ft-logo {float: none; margin-top: 15px; text-align: center;}
.copy-rght{ font-size:12px; text-align:center; padding-top:15px;}
.f_dd_box {margin: 10px 0 0 0;}
.mob_only {
    display: block;
}
.f_dd_box {
    display: none;
}
footer .contct-dtls{ margin-top:20px;}
.icons1 {
    float: none;
}
footer .contct-bottom-dtls {text-align:center;}
/*footer*/






/* CONTACTS */

.contact_form2 input[type=text], .contact_form2 select,.contact_form2 textarea{width:99.6%; padding:7px 10px; border:2px solid #ddd; border-radius:3px; font:400 14px/20px 'Open Sans',Arial, Helvetica, sans-serif;margin:0 0 5px 0}
/* CONTACTS ENDS */

.sitemap a{width:45%; float:left; text-transform:uppercase;}

}

@media only screen and (max-width:767px) {
.navbar-toggle{margin-top:50px;}
.txt_scroll {top:115px;}
}

@media only screen and (max-width:667px) {
.txt_scroll {top:100px;}
}

@media only screen and (max-width:600px) {
.txt_scroll{top:124px;}
.navbar-toggle {
    margin-top: 35px;
}
}


@media only screen and (max-width: 568px){
.navbar-toggle {margin-top: 30px;}
.menu {min-height: 49px;}
.txt_scroll {top:75px;}
.course h2 {font-size:30px;}
}

/* ================= Mobile (Portrait) below 480px  ================= */
@media only screen and (max-width:479px) {
.navbar-toggle{margin-top:15px;}
.menu {min-height: 51px;}
.txt_scroll{top:43px;padding: 5px 0;font-size:15px;}
.sitemap a{width:100%; float:none; text-transform:uppercase;}
.wel-text h2{font-size:26px;}
.course h2{font-size:28px;}
.links1 {width: 45%;}
}

@media only screen and (max-width:414px) {
.txt_scroll{top:50px;}
}

@media only screen and (max-width: 375px){
.navbar-toggle {margin-top:2px;}
.menu {min-height:38px;}
.txt_scroll {top:29px;}
.course h2 {font-size: 27px;}

}

@media only screen and (max-width: 320px){
.course h2 {font-size: 20px;}
.wel-text h2 {font-size: 22px;}
.list_web2 a {font-size: 17px;padding: 3px 0px 3px 5px;}
.list_web2 a:hover {font-size: 17px;padding: 3px 0px 3px 5px;}
.dropdown-menu{min-width:196px;}
}